from ConfigParser import RawConfigParser
bfs11172 = 'Helium.ini'
class bfs11174(object):
  def __init__(self, bfs11175):
    self.bfs11177 = RawConfigParser()
    self.bfs11177.read(bfs11175)
    self.bfs11176 = self.bfs11177.get('build', 'version')
    self.bfs11200 = self.bfs11177.get('server', 'host')
    self.bfs11202 = self.bfs11177.getint('server', 'port')
    self.bfs11201 = self.bfs11177.get('server', 'path')


